body {
    background-color: pink;
}

body.dark {
    background-color: #666;
    color: rgb(255, 255, 255)
}

h3 {
    margin: 0;
}

a {
    color: white;
    text-decoration: none;
}
a:hover {
    color: #fff;
}

.change-theme:hover {
    cursor: pointer;
}

.site-logo {
    max-width: 150px;
}

img,
video {
    max-width: 100%;
}

textarea {
    resize: none;
    width: 100%;
}

.btn {
    border-radius: 20px;
}

.error {
    margin-bottom: 5px;
    color: #fff;
}

.form-group {
    margin-bottom: 10px;
}

.navbar {
    background-color: rgb(255, 255, 255);
    position: sticky;
    top: 0;
    z-index: 50;
    justify-content: space-between;
}

.dark .navbar {
    background-color: #9c9c9c;
}

.navbar-brand {
    width: 60px;
    margin-left: 25px;
}

.login-btn {
    margin-right: 10px;
}


/* user */

.group1 {
    display: flex!important;
    align-items: center;
}

.user-profile-pic,
.user-info-pic {
    max-height: 40px;
    max-width: 40px;
    border-radius: 100%;
}

.user-info {
    margin-top: 5px;
    margin-bottom: 5px;
    padding: 5px;
    display: flex;
    flex-direction: row;
    align-items: center;
}

.user-only {
    display: none;
}

.user-role .user-only {
    display: block;
}

.user-role .non-user {
    display: none;
}

.dropdown-menu.show {
    display: flex;
    align-items: center;
    flex-direction: column;
    right: 0;
    left: auto;
}

.logout-btn {
    margin: 10px
}

.search-bar {
    display: none;
}